Subject: teTeX binaries
From: "Jochen Küpper" <[email-masked]>
To: [email-masked], [email-masked]
Date: 20 Mar 2001 10:55:42 -0500

Thank you for providing these!!

I have some problems, though, with latex not finding its format files.

I have 
  /usr/share/texmf -> /cygdrive/c/Program Files/fpTeX/texmf
  /usr/share/texmf-local -> /cygdrive/c/Program Files/fpTeX/texmf-local
  /usr/share/texmf-var -> /cygdrive/c/Program Files/fpTeX/texmf-var

The format files are in /cygdrive/c/Program\ Files/fpTeX/texmf-var/web2c. 

The formats are searched for in
> kpsepath fmt
.:c/web2c:\
/data/jochen/texmf/web2c:\
!!C/web2c:/Program Files/fpTeX/texmf-var/web2c:\
!!C/web2c:/Program Files/fpTeX/texmf-local/web2c:\
!!C/web2c:/Program Files/fpTeX/texmf/web2c

> latex test
This is TeX, Version 3.14159 (Web2C 7.3.3)
I can't find the format file `latex.fmt'!

The problem seems to be the superfluous 'web2c' between drive-letter
and correct path in the search-paths.

Any ideas?

Greetings,
Jochen
-- 
University of North Carolina                          phone: 919-962-1579
Department of Chemistry                                 fax: 919-843-6041
Venable Hall CB#3290
Chapel Hill, NC 26599, USA

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple